<?php
if (!defined('BASEPATH'))exit('No direct script access allowed');

include_once APPPATH . '/third_party/tt_mpdf/mpdf.php';

class Tt_pdf_printer {

    public $param;
    public $pdf;

    public function __construct($param = '"en-GB-x","A4","","",10,10,10,10,6,3') {
        $this->param = $param;
        $this->pdf = new mPDF($this->param);
    }

}
